require('dotenv').config();

const loggerModule = require('./loggerModule');

let logger = null;

// let environment = process.env.NODE_ENV;  //will implement this in V2

logger = loggerModule('production');

module.exports = logger;  